/*Comment Template Styles */

#commentarea { }

.says {display:none;}

ol.commentlist {
	list-style: none;
	padding: 0px;
	margin: 0px;
}

.commentlist blockquote {
	max-width: 390px;
}
.depth-2, .depth-4 {
	background-color: #f2f2f2!important;
}
.comment, .pingback, .trackback {
	border: 1px #DADADA dotted;
	margin-bottom: 10px;
	padding: 5px;
	clear: both;
	overflow: hidden;
	background-color: #f9f9f9;
}
.comment-meta {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.reply p {
	font-size: 16px;
	font-family: Sylfaen, Arial, Helvetica, sans-serif;
}
.avatar {
	float: right;
}

.cancel-comment-reply {font-size: 12px;}


ol.commentlist li {margin:0 0 10px; padding: 5px 7px 5px 20px;  }

ol.commentlist li.pingback comment-author {}

ol.commentlist li div.vcard { font-weight:bold; font-size: 14px; line-height: 16px;}

ol.commentlist li div.vcard cite.fn { font-style:normal;  }

ol.commentlist li div.vcard img.avatar { }

ol.commentlist li div.comment-meta { font-size: 12px; line-height: 16px; }

ol.commentlist li div.comment-meta a { }

ol.commentlist li p { font-weight:normal; font-size: 13px; line-height: 16px; }

ol.commentlist li ul { font-weight:normal; font-size: 12px; line-height: 16px; }

ol.commentlist li div.reply {  }
ol.commentlist li div.reply:hover { }
ol.commentlist li div.reply a { text-decoration: none; font-weight: bold; font-size: 12px; }

ol.commentlist li ul.children { list-style:none; margin:10px 0 0; }

ol.commentlist li ul.children li.depth-2 { margin:0 0 3px; list-style: none; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 3px; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 3px; }
ol.commentlist li ul.children li.depth-5 { margin:0 0 3px; }

ol.commentlist ul.children li.odd { }
ol.commentlist ul.children li.even { }
ol.commentlist li.pingback div.vcard { }

#commentform textarea {
	font-size: 13px;
	width: 90%;
}
textarea#comment {}
#submit, #author, #comment {font-family: Sylfaen, Arial, Helvetica, sans-serif;}